.et-cart-info, .advance-search { display:none; }
#top-menu a {
	font-weight: normal;
}
#top-menu li.call-us a {
	font-weight: 600;
	font-size: 22px;
	line-height: 125%;
}
#top-menu li.call-us a:before {
    content: "\e090";
    padding-right: 12px;
    font-size: 0.8em;
}
#tertiary-menu {
    border-right: 1px solid #ddd;
}
#tertiary-menu > li.link-search a {
    color: transparent !important;
    font-size: 0.1px;
    background: url(/wp-content/uploads/2017/09/icon-search.png) no-repeat 30px center transparent;
}
.home #menu-below-hero > li.link-search,
.home #menu-below-hero > li.link-search:after
.advance-search {
	display: none;
}
.search-visible .advance-search {
	display: block;
}
.advance-search .search-hide {
    position: absolute;
    right: 10px;
    top: 20px;
}
span.et_close_search_field:after {
	color: #333!important;
}
.advance-search .search-hide:before {
    font-family: "ETmodules";
    font-size: 32px;
    font-weight: normal;
    line-height: 1;
    content: "\4d";
    color: #5a5a5a;
    cursor: pointer;
} 
div.asp_m.asp_m_1 .probox {
	margin-right: 50px !important;
} 
#et-top-navigation .mobile_menu_bar:before {
	color: #fff!important;
}
.home #main-header {
	position: absolute;
	background-color: transparent;
	box-shadow: none;
}
.home #et-main-area .et_pb_section_0 {
	padding-top: 127px;	
}
.home .et_pb_text_0 h1 {
	padding-bottom: 0;
}
#media_image-2 a {
	margin-bottom: 20px;
	max-width: 220px;
	display: block;
}
#text-4 .primary {
	margin-bottom: .8em;
	font-size: 16px;
}
#text-4 .primary a {
	color: inherit;
	font-weight: bold;
}
#text-4 .find-your-store {
	text-decoration: underline;
	font-weight: bold;
}

#text-4 .arrow-right:after {
  content: "\24";	
	font-size: 16px;
	padding-left: 5px;
}

#text-5 .call-us a {
	font-weight: bold;
	font-size: 24px;
	line-height: 125%;
	color: #13B5EA;
	display: block;
	margin-bottom: 30px;
}
#text-5 .call-us a:before {
    content: "\e090";
    padding-right: 10px;
    font-size: 0.8em;
}
.field_description_below .req-notice, .gform_wrapper .step-title {
	font-size: 16px;
	font-weight: normal;
	text-align: center;
}
.field_description_below.instaquote-logo .req-notice:first-child, .gform_wrapper .step-title {
	font-size: 20px;
}

.instaquote-form .gform_wrapper .gform_page_footer {
	border-top: 0 none;
	text-align: center;
}
.instaquote-form .gform_page_footer, .instaquote-form .gform_wrapper .page-5 .gform_page_footer .gform_previous_button {
	display: none;
}
.instaquote-form .gform_page_footer_clone, .instaquote-form .gform_wrapper .page-5 .gform_page_footer {
	display: block;
  	margin: 14px 0 30px;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper select {
	width: 100%;
	height: 59px;
	padding: 20px 15px !important;
	font-size: 16px;
	line-height: 20px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit],
.gform_wrapper .gform_page_footer a.button, body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit] {
	min-width: 180px;
	height: 50px;
	background: #13B5EA;
	border-radius: 50px;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	display: inline-block;
	line-height: 50px;
	text-align: center;
    border: 0 none;
    cursor: pointer;
}
.gform_wrapper .top_label .gfield_label {
    font-weight: 600;
	font-size: 16px;
	line-height: 20px;
}
.gform_wrapper .back-button a:before, .gform_wrapper .form-clear a:before {
	content: "\34";
    font-family: 'ETmodules';
    speak: none;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
}
.gform_wrapper .form-clear a:before {
	content: "\4d";
}
.gform_wrapper .form-clear {
    position: absolute;
    right: 0;
    top: 0;
}
.gform_wrapper ul.gform_fields li.image-choice, .gform_wrapper ul.gform_fields li.bedroom-choice {
	text-align: center;
}
.gform_wrapper ul.gform_fields li.image-choice .gfield_radio li,.gform_wrapper ul.gform_fields li.image-choice .gfield_checkbox li {
	display:inline-block;
	margin-right:0;
	text-align:center;
	vertical-align:top;
	width:130px;
}
.gform_wrapper ul li.image-choice .gfield_radio li input::-ms-check,.gform_wrapper ul li.image-choice .gfield_checkbox li input::-ms-check {
	display:none;
}
.gform_wrapper ul li.image-choice .gfield_radio li input,.gform_wrapper ul li.image-choice .gfield_checkbox li input {
	margin:0;
	padding:0;
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	-o-appearance:none;
	appearance:none;
}
.gform_wrapper ul.gform_fields li.image-choice li label {
	display:block;
	font-size:14px;
	margin:0!important;
	padding-top:0;
	white-space:nowrap;
	text-align:center;
}
li.image-choice .gfield_radio li input:active+label,li.image-choice .gfield_radio li input:checked+label,li.image-choice .gfield_checkbox li input:active+label,li.image-choice .gfield_checkbox li input:checked+label {
	font-weight:400!important;
}
.gform_wrapper ul.gform_fields li.image-choice li label span {
	border:1px solid rgba(255,255,255,.5);
	display:block;
	height:100px;
	margin:0 auto 10px;
	position:relative;
	width:100px;
}
.gform_wrapper ul.gform_fields li.image-choice li:hover label span {
	border:1px solid #fff;
	background:#13b5ea;
}
li.image-choice .gfield_radio li input:active+label span,li.image-choice .gfield_radio li input:checked+label span,li.image-choice .gfield_checkbox li input:active+label span,li.image-choice .gfield_checkbox li input:checked+label span {
	border:1px solid #fff!important;
	background:#13b5ea;
}
.gform_wrapper ul.gform_fields li.image-choice li label span img {
	margin-top:18px;
}
.gform_wrapper li.bedroom-choice {
	padding:0!important;
	min-height:175px;
}
.gform_wrapper li.bedroom-choice .gfield_label {
	display:none;
}
.gform_wrapper li.bedroom-choice .ginput_container_radio,.gform_wrapper li.bedroom-choice .ginput_container_radio .gfield_radio {
	margin:0!important;
}
.gform_wrapper li.bedroom-choice li {
	display:inline-block;
	margin-right:10px!important;
	vertical-align:top;
}
.gform_wrapper li.bedroom-choice li.gchoice_2_27_4,.gform_wrapper li.bedroom-choice li.gchoice_2_27_5 {
	display:none;
}
.gform_wrapper li.bedroom-choice li input::-ms-check {
	display:none;
}
.gform_wrapper li.bedroom-choice li input {
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	-o-appearance:none;
	appearance:none;
	position:absolute;
}
.gform_wrapper li.bedroom-choice li label {
	border:1px solid rgba(255,255,255,.5);
	color:#fff;
	display:block!important;
	padding:15px 0px!important;
	margin:0!important;
	max-width:100%;
	text-align:center;
	white-space:nowrap!important;
	width:105px!important;
}
.gform_wrapper li.bedroom-choice .gfield_radio li input:active+label,.gform_wrapper li.bedroom-choice .gfield_radio li input:checked+label {
	font-weight:400!important;
	background:#13b5ea!important;
	border:1px solid #fff!important;
}
.gform_wrapper li.bedroom-choice li li {
	display:block;
	margin:0!important;
	background:rgba(0,0,0,.4);
}
.gform_wrapper li.bedroom-choice li li label {
	border:none!important;
	border-bottom:1px solid rgba(255,255,255,.1)!important;
	font-size:12px!important;
	padding:8px 8px 8px 10px!important;
	text-align:left;
    font-size: 8px!important;
}
.gform_wrapper li.bedroom-choice li li:last-child label {
	border:none!important;
}
.gform_wrapper li.bedroom-choice .gfield_radio li li input:active+label,.gform_wrapper li.bedroom-choice .gfield_radio li li input:checked+label {
	border:none!important;
	border-bottom:1px solid rgba(255,255,255,.1)!important;
}
.gform_wrapper li.bedroom-choice li li:last-child input:active+label,.gform_wrapper li.bedroom-choice li li:last-child input:checked+label {
	border:none!important;
}
.gform_wrapper li.bedroom-choice li li label span {
	border:1px solid rgba(255,255,255,.5);
	display:inline-block!important;
	margin-bottom:0!important;
	margin-right:10px;
	padding:0 1px;
}
.gform_wrapper li.bedroom-choice li li label span img {
	opacity:0;
}
.gform_wrapper li.bedroom-choice .gfield_radio li li input:active+label span img,.gform_wrapper li.bedroom-choice .gfield_radio li li input:checked+label span img {
	opacity:1;
}
.gform_wrapper ul.gform_fields li.other-service {
	padding:0!important;
}
.instaquote-form .et_pb_module.et_pb_text.et_pb_bg_layout_light, .instaquote-form .et_pb_module.et_pb_text.et_pb_bg_layout_light h1, .instaquote-form .et_pb_module.et_pb_text.et_pb_bg_layout_light h2, .instaquote-form .et_pb_module.et_pb_text.et_pb_bg_layout_light h3, .instaquote-form .et_pb_module.et_pb_text.et_pb_bg_layout_light h4, .instaquote-form .et_pb_module.et_pb_text.et_pb_bg_layout_light h5 {
    color: #fff;
}
#gform_confirmation_wrapper_13 {
    text-align: center;
}

.gform_wrapper ul.gform_fields li#field_13_33 .gfield_radio li {
		width: 180px;
	overflow: initial;
}

.gform_wrapper ul.gform_fields li#field_13_33 .gfield_radio li label {
	white-space: normal;
}

/* inner-pages get a free moving quote widget */
.page-template-default .page .et_pb_row.et_pb_gutters1 {
    max-width: 1280px;
    padding-top: 0!important;
    padding-bottom: 0!important;
    padding-left: 0!important;
    padding-right: 0!important;
}
.page-template-default .page .et_pb_row.et_pb_gutters1
.et_pb_promo h2 {
    line-height: 110%;
}
/* forms fixes */
.instaquote-form {
    overflow: auto;
}
#billing_payment_type .wc_payment_methods {
    list-style: none;
    padding: 0;
}

#billing_payment_type .wc_payment_methods .wc_payment_method {
    margin-bottom: 1em;
}
#billing_payment_type .wc_payment_methods .wc_payment_method label {
    display: inline-block;
}
.woocommerce form .form-row.thwcfd-field-wrapper {
    width: 100%;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    padding: 0.2em 1em!important;
}

/* slick-slider */
.blurbs-slider .content-slider {
	background-color: #fff;
}
.blurbs .content-slider .content-slide {
	border: 1px solid #E1E1E1;
	border-right: 0 none;
}
.blurbs-slider .controls {
	display: block!important;
}
.blurbs-slider .et_pb_row .et_pb_column .et_pb_blurb_content {
	padding: 8.5%;
}
.blurbs-slider .et_pb_row .et_pb_column .et_pb_blurb_content .et_pb_main_blurb_image {
	padding: 0 20px;
  margin-bottom: 20px;
}
.blurbs-slider .et_pb_row .et_pb_column .et_pb_blurb_content .et_pb_blurb_container h4 a {
	font-size: 24px;
	line-height: 140%;
	color: #1E3E93;
}
.blurbs-slider .et_pb_row .et_pb_column .et_pb_blurb_content .et_pb_blurb_container h4,
.blurbs-slider .et_pb_row .et_pb_column .et_pb_blurb_content p:last-of-type {
	margin-bottom: 20px;
	padding-bottom: 0;
}

/* departure */
.departure-container-main {
    max-width: 640px;
}
.departure-container-main.full {
    max-width: 100%;
}
.departure-container-main .inner-body {
    background-color: #111;
    padding: 12.5px 36px;
}
.departure-container-main .inner-body.full {
    padding: 30px 36px;
}
.departure-container-main .inner-body .explainer {
    margin-bottom: 10px;
}
.departure-container-main .inner-body .explainer,
.departure-container-main .inner-body .explainer a {
    color: #fff;
    font-size: 14px;
    padding-bottom: 17px;
}
.departure-container-main .inner-body .explainer.fullboard {
    font-size: 20px;
}
.departure-container-main h3 {
    background-color: #333;
    padding: 10px 20px;
    color: #fff;
	font-size: 24px;
}
.cu-departure-board {
    background: #111;
    min-height: 462px;
    width: 568px;
}
.cu-departure-board.full {
    width: 1206px;
    height: auto;
}
.cu-departure-board .rows {
    clear: both;
}
.cu-departure-board .rows span {
    background: #383838;
    display: inline-block;
    padding: 9px 0;
    min-height: 43px;
    vertical-align: middle;
    margin: 0 1px 1px;
    width: 18.82222px;
    text-align: center;
    color: #fff;
    font-family: Fjalla One;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
}
.cu-departure-board.full .rows span {
    font-size: 20px;
    width: 28.91111px;
    min-height: 62px;
    padding: 18px 0;
}
.cu-departure-board .rows span.space {
    background: #222;
}
.cu-departure-board .rows {
    position: relative;
    top: 0;
    height: 43px;
    margin-bottom: 2px;
    -moz-perspective: 500;
    -webkit-perspective: 500;
    perspective: 500;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.cu-departure-board.full .rows {
    height: 62px;
    overflow: hidden;
}
.cu-departure-board .rows .description {
    position: absolute;
    bottom: 0;
    height: 43px;
    background: #222;
    border-top: 2px solid #111;
    width: 100%;
    color: #fff;
    padding: 10px;
	font-weight: normal;
	font-size: 14px;
}
.cu-departure-board.full .rows .description {
    width: 100%;
}
.cu-departure-board.full .rows .description {
    height: 62px;
    font-size: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.cu-departure-board .rows .step {
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity: 0;
    -moz-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -webkit-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -moz-transform: rotateX(90deg);
    -ms-transform: rotateX(90deg);
    -webkit-transform: rotateX(90deg);
    transform: rotateX(90deg);
    position: absolute;
    top: -20px;
    left: 0;
}
.cu-departure-board .rows .step.set {
    top: 0;
    opacity: 1;
    -moz-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -webkit-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
}
.cu-departure-board .rows .step.down {
    top: 40px;
    opacity: 0;
    -moz-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -webkit-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -moz-transform: rotateX(-90deg);
    -ms-transform: rotateX(-90deg);
    -webkit-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
}
.cu-departure-board .rows .step a {
    background: #cc0001;
    padding: 13px 17px;
    position: relative;
    top: 2px;
    left: 1px;
}
.cu-departure-board.full .rows .step a {
    padding: 22px 34px 23px;
    top: 1px;
}
.cu-departure-board .rows .step a:before {
    content: url(/wp-content/themes/Zeald-Website-Theme/assets/img/arrows.png);
}
.cu-departure-board.full .rows .step a:before {
    content: "ENQUIRE";
    margin-right: 5px;
    color: #fff;
}
.cu-departure-board.full .rows .step a:after {
    content: url(/wp-content/themes/Zeald-Website-Theme/assets/img/arrows.png);
}
.cu-departure-tbl {
    border: none !important;
    margin-bottom: 0 !important;
    width: 568px !important;
}
.cu-departure-tbl.full {
    width: 1206px !important;
}
.cu-departure-tbl tr td {
    border-top: none;
    padding: 0;
    color: #fff;
    font-size: 14px;
    min-width: 188px;
}
.cu-departure-tbl tr td:nth-last-child(2) {
    min-width: 144px;
}
.cu-departure-tbl tr td:last-child {
    min-width: 57px;
}
.cu-departure-tbl.full tr td {
    min-width: 279px;
}
.cu-departure-tbl.full tr td:nth-last-child(2) {
    min-width: 213px;
}
.cu-departure-tbl.full tr td:last-child {
    min-width: 154px;
}
.cu-board .et_pb_row.et_pb_row_1 {
    border-bottom: 0 !important;
    border-top: 0 !important;
    border-right: 0 !important;
    border-left: 0 !important;
    padding: 0 !important;
}

.instaquote-form .gform_wrapper {
	color: #fff;
  text-align: center;
}
.instaquote-form .gform_wrapper h3, .instaquote-form .gform_wrapper h5 {
	color: #fff;
  text-align: center;
	font-weight: 700;
  font-size: 42px;
}
.instaquote-form .gform_wrapper h5 {
  font-size: 25px;
}

#menu-below-hero .menu-item-has-children > a:first-child:after {
	display: none;
}
#menu-below-hero .menu-item-has-children > a:first-child {
    padding-right: 0;
}
.et_pb_menu #menu-below-hero > li, .et_pb_fullwidth_menu #menu-below-hero > li {
    padding-left: 20px;
    padding-right: 15px;
}
#menu-below-hero > li.menu-item:after {
    content: '';
    border-left: 1px solid #fff;
    height: 24px;
    width: 1px;
    display: inline-block;
    position: absolute;
    top: 0;
    right: -0.2vw;
}

#menu-below-hero > li.menu-item:last-child:after {
	display: none;
}

#menu-below-hero .sub-menu li {
	padding: 0;
	display: block;
	
}
#menu-below-hero .sub-menu li a {
	padding: 10px;
	font-weight: normal;
	font-size: 16px;
  width: 100%;
}

/* Push Buttons Menu */
.push-buttons ul.fullwidth-menu {
	margin-left: 0;
	margin-right: 0;
}
.push-buttons .et_pb_menu__wrap .et_pb_menu__menu .fullwidth-menu-nav ul.fullwidth-menu > li {
	margin-top: 0;
}
.push-buttons .et_pb_menu__menu,
.push-buttons .et_pb_menu__menu > nav,
.push-buttons ul.fullwidth-menu > li > a {
	width: 100%;
}

.push-buttons .et_pb_menu__wrap .et_pb_menu__menu .fullwidth-menu-nav ul.fullwidth-menu > li  > a {
	display: block;
}
/* Push Buttons */
.push-buttons ul.fullwidth-menu {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.push-buttons ul.fullwidth-menu > li {
    text-align: center;
    padding: 0;
    flex-grow: 1;
    border-top: 5px solid #e5e6e8;
}

.push-buttons ul.fullwidth-menu > li > a {
    padding-bottom: 25px;
    padding: 25px 5px;
    border:  1px solid #e5e6e8;
    border-right:  none;
    border-top: none;
}
.push-buttons ul.fullwidth-menu > li > a:hover {
    color: rgba(0,0,0,.8);
}
.push-buttons ul.fullwidth-menu > li:last-child > a {
    border-right:  1px solid #e5e6e8;
}
.push-buttons ul.fullwidth-menu > li.menu-item-has-children > a:first-child:after {
    display: none;
}

.push-buttons ul.fullwidth-menu li:nth-child(6n + 1) {
    border-top-color: #11b6e6;
}
.push-buttons ul.fullwidth-menu li:nth-child(6n + 2) {
    border-top-color: #ffcc00;
} 
.push-buttons ul.fullwidth-menu li:nth-child(6n + 3) {
    border-top-color: #d00000;
}
.push-buttons ul.fullwidth-menu li:nth-child(6n + 4) {
    border-top-color: #96a643;
}
.push-buttons ul.fullwidth-menu li:nth-child(6n + 5) {
    border-top-color: #01afad;
}
.push-buttons ul.fullwidth-menu li:nth-child(6n + 6) {
    border-top-color: #7b1700;
}


/* inner-pages navigation */
#et-tertiary-top-navigation {
    background: #fff;
    border-bottom: 5px solid #5a5a5a;
    max-width: 100%;
    width: 100%;
}
#tertiary-menu {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-bottom: -5px;
}
#tertiary-menu > li {
    padding-right: 0;
    font-size: 14px;
    text-align: center;
    vertical-align: top;
    flex-grow: 1;
}
#tertiary-menu > li.mobile-social {
    display: none;
}
#tertiary-menu > li a {
    color: #5a5a5a;
    padding: 30px 20px 25px;
    border-bottom: 5px solid #5a5a5a;
    display: block;
}
#tertiary-menu > li:nth-child(2) a {
    border-color: #13b5ea;
}
#tertiary-menu > li:nth-child(3) a {
    border-color: #ffcc00;
}
#tertiary-menu > li:nth-child(4) a {
    border-color: #00535e;
}
#tertiary-menu > li:nth-child(5) a {
    border-color: #94a545;
}
#tertiary-menu > li:nth-child(6) a {
    border-color: #00b1b0;
}
#tertiary-menu > li:nth-child(7) a {
    border-color: #7a1600;
}
#tertiary-menu > li.current-menu-item a {
    color: #5a5a5a;
}
#tertiary-menu > li > a:after, #tertiary-menu > li:first-child>a:before {
    display: inline-block;
    content: "";
    border-right: 1px solid #e4e8eb;
    font-size: 0 !important;
    height: 100%;
    width: 1px;
    position: absolute;
    right: 0;
    top: 0;
}
#tertiary-menu > li ul {
    background: #fff !important;
    padding: 10px 0;
}
#tertiary-menu li.multi-columns>.sub-menu {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 485px;
    width: 480px;
    columns: 2;
}
#tertiary-menu > li:first-child a:before {
    right: auto;
        left: 0;
}
#tertiary-menu > li.link-search  a:after {
    display: none;
}
#tertiary-menu li.multi-columns>.sub-menu>li {
    width: 50%;
    position: relative;
}
#tertiary-menu > li.multi-columns li {
    padding: 0 10px;
}
#tertiary-menu > li li {
    position: initial;
}
#tertiary-menu > li li ul {
    top: -3px;
}
#tertiary-menu > li li a {
    border-color: transparent !important;
    border-right: 0;
    font-size: 14px;
    line-height: 1.5em;
    padding: 15px 20px 8px !important;
}
#et-tertiary-top-navigation #tertiary-menu > li li a:after {
    display: none;
}
#tertiary-menu .multi-columns.inverse>.sub-menu {
    right: 0;
}
/* 3rd level menu repositioning */
#tertiary-menu>li.multi-columns ul.sub-menu>li#menu-item-3729 ul.sub-menu, 
#tertiary-menu>li.multi-columns ul.sub-menu>li#menu-item-10166 ul.sub-menu,
#tertiary-menu>li.multi-columns ul.sub-menu>li#menu-item-1239 ul.sub-menu,
#tertiary-menu>li.multi-columns ul.sub-menu>li#menu-item-1112 ul.sub-menu,
#tertiary-menu>li.multi-columns ul.sub-menu>li#menu-item-1023 ul.sub-menu {
    left: 220px;
    top: 0;
}
/* /workspace/virtual-survey */
.et_pb_blurb_content {
    margin: 0;  
}
/* sticky quick quote */
#sticky-quick-quote {
    width: auto;
    position: fixed;
    z-index: 9999;
    background: #fff;
    top: 35%;
    right: 0;
    box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.3);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    transform: rotate(-90deg);
    transform-origin: right bottom;
    -webkit-transform-origin-x: right;
    -webkit-transform-origin-y: bottom;
}
.custom-stickybtn{
    background: #13b5ea !important;
    padding: 7px 15px !important;
    text-align: center;
    right: 0;
    vertical-align: middle;
    height: 51px;
    float: right;
}
#sticky-quick-quote .et_pb_button {
    border-radius: 0;
    background-color: #ED1C2E;
    border-color: #ED1C2E;
    text-align: center;
}
.custom-stickybtn:hover {
    background: #13b5ea !important;
    padding: 7px 15px !important;
}
.custom-stickybtn img {
    transform: rotate(90deg);
}

/** offline modal form **/
.modal-background{
    background: rgba(0, 0, 0, .6);
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 100000;
}
.modal-form-container{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 100001;
    margin: .5rem;
}
.modal-form-container .modal-inner{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    min-height: calc(100% - (1.75rem * 2));
    max-width: 500px;
    margin: 1.75rem auto;
}
.modal-form-container .modal-inner .modal-content{
    background: #fff;
    padding: 50px 30px 30px;
    width: 100%;
    border-radius: 5px;
}
.modal-form-container .modal-inner .modal-content .modal-close{
    float: right;
    position: relative;
    top: -38px;
    right: -10px;
}
.modal-form-container .modal-inner .modal-content .modal-close:before{
    content: url(/wp-content/uploads/2019/10/modal-close.png);
}
.modal-form-container .modal-inner .modal-content .gform_wrapper{
    margin: 0;
}
.modal-form-container .modal-inner .modal-content .gform_description{
    font-size: 20px;
    text-align: center;
}
.modal-form-container .modal-inner .modal-content #gform_submit_button_17{
    width: 100%;
    cursor: pointer;
}
.modal-form-container .modal-inner .modal-content input[type="text"]{
        border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-color: #E1E1E1;
    padding: 0 0 10px !important;
}
.modal-form-container .modal-inner .modal-content .gfield_label{
    text-transform: uppercase;
    color: #CCCCCC;
    font-size: 13px;
}
.fade{
    opacity: 0;
    transition: opacity .15s linear;
}
.fade.show{
    opacity: 1;
}

@media screen and (max-width: 1600px) {
    .inner-content {
        overflow-x: scroll;
    }
}
@media screen and (max-width: 1366px) and (min-width: 640px) {
	.instaquote-form .et_pb_row_2.et_pb_row, .instaquote-form .et_pb_row_1.et_pb_row {
		padding-left: 1%!important;
		padding-right: 1%!important;
	}
}
@media screen and (max-width: 1366px) {
	.instaquote-form .et_pb_row {
		width: 90%;
	}
}
@media screen and (min-width: 981px) {
	#et_top_search { display: none; }
	.home #et_top_search { 
		display: block;
		margin-top: 7px;
	}	
	span.et_close_search_field {
		right: 10px;
    	top: -52px;
	}
}
@media screen and (min-width: 640px) {
	.instaquote-form .gform_wrapper .top_label li.gfield.gf_left_half,
	.instaquote-form .gform_wrapper .top_label li.gfield.gf_right_half {
		width: calc(45% - 8px);
		padding-right: 0;
	}
	.instaquote-form .gform_wrapper .top_label li.gfield.gf_left_half {
		margin-left: 5% !important;
		margin-right: 8px !important;
	}
	.instaquote-form .gform_wrapper .top_label li.gfield.gf_right_half {
		margin-right: 5% !important;
		margin-left: 8px !important;
	}

	.instaquote-form .gform_wrapper .top_label li.gfield.gf_left_third,
	.instaquote-form .gform_wrapper .top_label li.gfield.gf_middle_third,
	.instaquote-form .gform_wrapper .top_label li.gfield.gf_right_third {
		width: calc(30% - 8px) !important;
		padding-right: 0 !important;
	}
	.instaquote-form .gform_wrapper .top_label li.gfield.gf_left_third {
		margin-left: 5% !important;
		margin-right: 8px !important;
	}
	.instaquote-form .gform_wrapper .top_label li.gfield.gf_middle_third {
		margin-right: 4px !important;
		margin-left: 4px !important;
	}
	.instaquote-form .gform_wrapper .top_label li.gfield.gf_right_third {
		margin-right: 5% !important;
		margin-left: 8px !important;
	}
}
@media all and (max-width: 980px) {
	
	span.et_close_search_field {
		right: 10px;
		top: -12px;	
	}
	#et-tertiary-top-navigation, .hidden-md {
		display: none;
	}
	.et_mobile_menu .menu-item-has-children > a {
		background-color: transparent;
	}
    .departure-container-main {
        max-width: 640px;
        margin: 0 auto;
    }
    .cu-departure-container .et_pb_text_inner {
        overflow-x: scroll;
    }
	.blurbs-slider .controls .arrow-left {
    	left: -32px;
	}
	.blurbs-slider .controls .arrow-right {
    	right: -32px;
	}
}
@media screen and (max-width: 980px) {
    .departure-container-main .inner-body.full {
        padding: 30px 2px;
    }
    .cu-departure-full-width-mobile {
        width: 100% !important;
        max-width: 100% !important;
    }
    .cu-departure-full-width-mobile .departure-container-main {
        max-width: 100%;
    }
}

@media all and (max-width: 767px) {
	.hidden-md {
		display: none!important;
	}
}
@media screen and (max-width: 550px) {
	.instaquote-form .et_pb_text_0 h1 {
		font-size: 32px;
	}
	.instaquote-form .gform_wrapper h3 {
		font-size: 28px;
	}
	.instaquote-form .gform_wrapper h5 {
		font-size: 21px;
	}
    .cu-departure-board {
        width: 594px;
    }
    .departure-container-main .inner-body {
        padding: 30px 2px;
    }
    .cu-departure-board .rows .step a {
        padding: 13px 30px;
    }
    .departure-container-main h3 {
        padding: 10px;
    }
}
@media screen and (orientation: landscape) {
	.portrait-notes {
		display: none;
	}
}

